@charset "UTF-8";
@import url(/client/fonts/variable_bold_macroman/stylesheet.css);
/* line 15, ../../src/sass/tehana.scss */
body {
  background: url(../../images/tehana/body-background.png) repeat-x;
  font-family: Arial, Helvetica, sans-serif;
}

/* line 17, ../../src/sass/tehana.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
/* line 19, ../../src/sass/tehana.scss */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #a6945d;
  text-decoration: none;
}
/* line 21, ../../src/sass/tehana.scss */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: underline;
}

/* line 25, ../../src/sass/tehana.scss */
h1, h2, h3 {
  color: #a6945d;
  font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
}

/* line 26, ../../src/sass/tehana.scss */
h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

/* line 28, ../../src/sass/tehana.scss */
p, li, td, th, dd {
  color: #53565a;
}
/* line 30, ../../src/sass/tehana.scss */
p a, li a, td a, th a, dd a {
  color: #a6945d;
}

/* line 33, ../../src/sass/tehana.scss */
input[type=submit] {
  background: #a6945d;
  border: 0;
  color: #fff;
  font-weight: bold;
}

/* line 37, ../../src/sass/tehana.scss */
header {
  background: url(../../images/tehana/header-background.png) no-repeat;
}
/* line 39, ../../src/sass/tehana.scss */
header div.logo {
  background: url(../../images/tehana/logo.png) no-repeat;
}
/* line 41, ../../src/sass/tehana.scss */
header div.logo a {
  display: block;
  text-indent: -9999px;
}
/* line 45, ../../src/sass/tehana.scss */
header .main-navigation ul {
  padding: 0;
}
/* line 47, ../../src/sass/tehana.scss */
header .main-navigation ul li {
  position: relative;
}
/* line 49, ../../src/sass/tehana.scss */
header .main-navigation ul li a {
  color: #ccc;
  font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
/* line 54, ../../src/sass/tehana.scss */
header .main-navigation ul li:hover a, header .main-navigation ul li.current a {
  color: #a6945d;
}
/* line 55, ../../src/sass/tehana.scss */
header .main-navigation ul li:hover:after, header .main-navigation ul li.current:after {
  color: #53565a;
  content: '▼';
  display: block;
  font-size: 20px;
  font-weight: bold;
  left: 50%;
  margin-left: -12px;
  position: absolute;
  bottom: -30px;
}
/* line 61, ../../src/sass/tehana.scss */
header .social {
  background: none;
  margin-top: 14px;
}
/* line 64, ../../src/sass/tehana.scss */
header .loginLogout nav {
  background: #53565a;
  color: #fff;
}
/* line 66, ../../src/sass/tehana.scss */
header .loginLogout nav a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
/* line 69, ../../src/sass/tehana.scss */
header .loginLogout .loginForm {
  /*             legend {font-size: 24px; color: $primary-colour; font-family: $primary-font; padding-top: 6px;} */
}
/* line 71, ../../src/sass/tehana.scss */
header .loginLogout .loginForm .loginUtils input[type=submit] {
  background: none;
  color: #a6945d;
  text-decoration: underline;
}
/* line 74, ../../src/sass/tehana.scss */
header .loginLogout .loginForm legend {
  display: none;
}

/* line 84, ../../src/sass/tehana.scss */
.age-gate {
  background: none;
}
/* line 87, ../../src/sass/tehana.scss */
.age-gate header {
  background: none;
}
/* line 91, ../../src/sass/tehana.scss */
.age-gate .page fieldset {
  text-align: center;
  width: 240px;
}
/* line 95, ../../src/sass/tehana.scss */
.age-gate .page fieldset input.textbox {
  margin: 0 2px;
}

/* line 103, ../../src/sass/tehana.scss */
.content img {
  max-width: 100%;
  height: auto !important;
}
/* line 109, ../../src/sass/tehana.scss */
.content .copy h2 {
  font-size: 24px;
}
/* line 117, ../../src/sass/tehana.scss */
.content .gallery .controls .flex-control-nav li a {
  background: #53565a;
  border-color: #53565a;
}
/* line 119, ../../src/sass/tehana.scss */
.content .gallery .controls .flex-control-nav li a.active {
  background: #fff;
}
/* line 125, ../../src/sass/tehana.scss */
.content .gallery .controls .flex-direction-nav li a {
  background: #53565a;
  color: #fff;
  text-decoration: none;
}
/* line 134, ../../src/sass/tehana.scss */
.content .listings h3 {
  font-size: 24px;
}
/* line 135, ../../src/sass/tehana.scss */
.content .listings h3 a {
  color: #A6945D;
  font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 137, ../../src/sass/tehana.scss */
.content .listings p {
  line-height: 1.8;
}
/* line 142, ../../src/sass/tehana.scss */
.content .bottles li .shadow {
  display: none;
}
/* line 143, ../../src/sass/tehana.scss */
.content .bottles li .region, .content .bottles li .variety, .content .bottles li .year {
  color: #a6945d;
  font-family: Arial, Helvetica, sans-serif;
}
/* line 145, ../../src/sass/tehana.scss */
.content .bottles .read-more {
  display: none;
}
/* line 152, ../../src/sass/tehana.scss */
.content .product h3 {
  color: #53565a;
  font-family: Arial, Helvetica, sans-serif;
}
/* line 153, ../../src/sass/tehana.scss */
.content .product h4 {
  color: #53565a;
}
/* line 154, ../../src/sass/tehana.scss */
.content .product .region, .content .product .variety, .content .product .year {
  font-weight: bold;
}
/* line 157, ../../src/sass/tehana.scss */
.content .product .bottle {
  background: none !important;
}
/* line 159, ../../src/sass/tehana.scss */
.content .product blockquote p {
  color: #a6945d !important;
  font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
  font-weight: bold;
}
/* line 160, ../../src/sass/tehana.scss */
.content .product blockquote cite {
  font-style: normal;
}
/* line 166, ../../src/sass/tehana.scss */
.content .product .food-icons li p {
  color: #a6945d;
}
/* line 172, ../../src/sass/tehana.scss */
.content .product #tasting-notes dl dt {
  color: #a6945d;
}
/* line 177, ../../src/sass/tehana.scss */
.content .flourish {
  /*         border-right:1px solid #ccc;  */
  /*         width:113px !important; */
  background: url(/client/images/tehana/flourish.png) no-repeat top right;
  height: 583px;
  min-height: 583px;
  /*         img{width:113px !important; } */
}
/* line 186, ../../src/sass/tehana.scss */
.content .register {
  /*
  	    legend{font-family: $primary-font; color: $primary-colour; font-weight: bold; border-bottom: 1px solid #ccc; font-size: 40px; margin: 0 0 30px; padding: 20px 10px 20px 0; width: 100%;}
  	    legend + div {padding-top: 30px;}
  */
}
/* line 191, ../../src/sass/tehana.scss */
.content .register legend {
  display: none;
}

/* line 199, ../../src/sass/tehana.scss */
.tabs li a {
  color: #53565a;
}
/* line 201, ../../src/sass/tehana.scss */
.tabs li.ui-tabs-selected a {
  color: #a6945d;
}

/* line 205, ../../src/sass/tehana.scss */
.content div.product #tasting-notes {
  padding: 20px 10px;
}
/* line 207, ../../src/sass/tehana.scss */
.content div.product #tasting-notes h3 {
  margin: 0;
}

/* line 214, ../../src/sass/tehana.scss */
footer .facebook {
  color: #53565a;
  font-weight: bold;
}
/* line 219, ../../src/sass/tehana.scss */
footer .legal a {
  color: #a6945d;
  font-size: 12px;
}

/* line 223, ../../src/sass/tehana.scss */
.generic .copy {
  margin-top: 0;
}

/* line 229, ../../src/sass/tehana.scss */
.accordionHeader,
.accordionHeaderSelected {
  margin: 10px 0;
}
/* line 231, ../../src/sass/tehana.scss */
.accordionHeader:before,
.accordionHeaderSelected:before {
  margin: 10px 5px 0;
  position: absolute;
  right: 100%;
}
/* line 236, ../../src/sass/tehana.scss */
.accordionHeader span,
.accordionHeaderSelected span {
  font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
}

/* line 242, ../../src/sass/tehana.scss */
.accordionHeader {
  cursor: pointer;
}
/* line 244, ../../src/sass/tehana.scss */
.accordionHeader:before {
  content: '▶';
  font-size: 8px;
}
/* line 248, ../../src/sass/tehana.scss */
.accordionHeader span {
  color: #a6945d;
}
/* line 250, ../../src/sass/tehana.scss */
.accordionHeader span:hover {
  text-decoration: underline;
}

/* line 256, ../../src/sass/tehana.scss */
.accordionHeaderSelected:before {
  content: '▼';
  font-size: 9px;
}
/* line 260, ../../src/sass/tehana.scss */
.accordionHeaderSelected span {
  color: #53565a;
}

/* line 268, ../../src/sass/tehana.scss */
input[type="text"],
textarea,
input[type="password"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 277, ../../src/sass/tehana.scss */
.content .register input[type="text"],
.content .register input[type="password"] {
  width: 95%;
}
/* line 280, ../../src/sass/tehana.scss */
.content .register .textBox.phone {
  width: 370px;
}

/* line 286, ../../src/sass/tehana.scss */
#ctl00_cphMain_acpCore_content {
  padding: 0 0 1px;
}

/* line 291, ../../src/sass/tehana.scss */
.brand h2 {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 297, ../../src/sass/tehana.scss */
  .content .register .textBox.phone {
    width: 280px !important;
  }
}
@media only screen and (max-width: 767px) {
  /* line 303, ../../src/sass/tehana.scss */
  body {
    background: none;
  }

  /* line 305, ../../src/sass/tehana.scss */
  .main-navigation {
    background: #53565a;
  }
  /* line 307, ../../src/sass/tehana.scss */
  .main-navigation a {
    text-transform: uppercase;
  }
  /* line 308, ../../src/sass/tehana.scss */
  .main-navigation a.menu {
    color: #c2c2c2;
    font-family: "VariableBoldRegular", Arial, Helvetica, sans-serif;
    text-decoration: none;
  }

  /* line 313, ../../src/sass/tehana.scss */
  .flourish {
    display: none !important;
  }

  /* line 317, ../../src/sass/tehana.scss */
  footer {
    background: #f1f1f0;
  }

  /* line 321, ../../src/sass/tehana.scss */
  .content .register .textBox.phone {
    width: 220px !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 327, ../../src/sass/tehana.scss */
  .content .register .textBox.phone {
    width: 320px !important;
  }
}
/* line 333, ../../src/sass/tehana.scss */
.profileModalPopup {
  background-color: white;
  padding: 20px;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
}
